main {
    padding-bottom: 0;
}
#single-location-map {
    height: 300px;
    margin: 0 0 69px;
}
#location-detail {
    font-size: 16px;
    padding-bottom: 50px;
}
#location-detail .container {
    width: 1230px;
}
.location-title {
    font-size: 3.4375em;
    line-height: 1.1;
    padding-top: 0.07em;
    margin-bottom: calc(60px - 0.16em);
}
.location-left {
    padding-right: 105px;
}
.location-manager {
    padding-bottom: 58px;
}
.location-manager p {
    font-size: 1.5625em;
    margin-bottom: calc(20px - 0.16em);
}
.location-manager p span{
    font-size: 0.72em;
}
.location-manager .button {
    font-size: 1em;
    height: 45px;
    width: 193px;
}
.location-description {
    padding-top: calc(50px - 0.25em);
}
.location-description h1 {
    font-size: 1.875em;
    line-height: 1.1923;
    margin-bottom: calc(32px - 0.25em);
}
.location-description p,
.location-description ul,
.location-description ul,
.location-description > div {
    font-size: 1em;
    line-height: 1.625;
}
.location-description.expanded p,
.location-description.expanded ul,
.location-description.expanded ul,
.location-description.expanded > div {
    margin-bottom: 2em;
}
.location-description *:last-child{
    margin-bottom: 0;
}
.location-description a {
    text-decoration: underline;
    color: var(-green);
}
.location-right {
    flex-basis: 385px;
    flex-grow: 0; 
}
.lr-block {
    width: 285px;
    padding-bottom: 33px;
}
.lr-block + .lr-block {
    margin-top: 33px;
}
.lr-title {
    font-size: 1.5625em;
    margin-bottom: calc(18px - 0.35em);
}
.location-contact-info li + li {
    margin-top: calc(25px - 0.35em);
}
.location-contact-info .lci-icon {
    flex-basis: 53px;
    flex-grow: 0;
    flex-shrink: 0;
}
.location-contact-info .lci-icon + span {
    font-size: 1.125em;
    line-height: 1.333;
    padding-right: 1em;
}
.location-openhours ul {
    font-size: 1.09375em;
    line-height: 1.82857;
}
.location-openhours ul .day {
    flex-basis: 151px;
    flex-grow: 0;
    flex-shrink: 0;
}
.lr-block .button{
    font-size: 1em;
    height: 45px;
    width: 193px;
}
.lr-block .button.fb-link {
    margin-top: 15px;
}
@media screen and (max-width: 991px) {
    .location-left {
        padding-right: 35px;
    }
}
@media screen and (min-width: 767px) {
    .lr-block .button.fb-link {
        width: 223px;
        margin-top: 31px;
    }
}
@media screen and (max-width: 767px) {
    #location-detail .container > .flex {
        flex-direction: column;
    }
    .location-left {
        padding-right: 0;
    }
    .location-right {
        order: -1;
    }
    .lr-block {
        width: 100%;
        text-align: center;
        align-items: center;
    }
    .location-right ul{
        text-align: left;
    }
    .location-manager {
        padding-bottom: 0;
    }
    .location-contact-info ul {
        width: 240px;
    }
    .location-openhours ul {
        width: 255px;
    }
    .lr-block .button.fb-link,
    .lr-block .button.ask-me {
        font-size: 0.95em;
    }
    .lr-block .button.ask-me {
        margin-top: 31px;
    }
}
@media screen and (max-width: 567px) {
    .location-title {
        font-size: 2.375em;
        margin-bottom: calc(22px - 0.16em);
    }
    .location-manager p {
        margin-bottom: calc(22px - 0.16em);
    }
    .location-right {
        border-bottom: 1px solid var(--middle-gray);
    }
    .lr-title {
        font-size: 1.125em;
        margin-bottom: calc(18px - 0.35em);
    }
    .location-contact-info ul {
        width: 195px;
    }
    .location-contact-info li + li {
        margin-top: calc(10px - 0.35em);
    }
    .location-contact-info .lci-icon {
        flex-basis: 41px;
    }
    .location-contact-info .icon-location {
        width: 19px;
    }
    .location-contact-info .icon-phone {
        width: 25px;
    }
    .location-contact-info .lci-icon + span {
        font-size: 0.9375em;
        padding-right: 0;
    }
    .location-openhours ul {
        font-size: 1.125em;
        line-height: 1.7777;
    }
    .location-description h1 {
        font-size: 1.625em;
        line-height: 1.1923;
        margin-bottom: 0;
    }
    .location-description > :nth-child(n+3):not(.toggle-content) {
        display: none;
    }
    .location-description.expanded > :nth-child(n+3):not(.toggle-content) {
        display: initial;
    }
    .location-description .toggle-content .more,
    .location-description.expanded .toggle-content .less{
        display: block;
    }
    .location-description .toggle-content .less,
    .location-description.expanded .toggle-content .more{
        display: none;
    }
}